Tue, 19 Nov 2019 18:30:40 UTC | login

Information for build burp-1.4.40-1.el7

ID4586
Package Nameburp
Version1.4.40
Release1.el7
Epoch
SummaryA network-based backup and restore program
DescriptionBurp is a network backup and restore program, using client and server. It uses librsync in order to save network traffic and to save on the amount of space that is used by each backup. It also uses VSS (Volume Shadow Copy Service) to make snapshots when backing up Windows computers.
Built byarrfab
State complete
Volume DEFAULT
StartedTue, 08 Sep 2015 07:56:32 UTC
CompletedTue, 08 Sep 2015 07:59:27 UTC
Taskbuild (infrastructure7-el7, burp-1.4.40-1.el7.src.rpm)
Tags
infrastructure7-testing
RPMs
src
burp-1.4.40-1.el7.src.rpm (info) (download)
x86_64
burp-client-1.4.40-1.el7.x86_64.rpm (info) (download)
burp-server-1.4.40-1.el7.x86_64.rpm (info) (download)
burp-debuginfo-1.4.40-1.el7.x86_64.rpm (info) (download)
Logs
x86_64
build.log
state.log
root.log
Changelog * Wed Jul 08 2015 Pierre Bourgin <pierre.bourgin@free.fr> - 1.4.40-1 - bumped to 1.4.40 - provides burp-{client,server} packages now. - rewrite to match EPEL SPEC file (http://pkgs.fedoraproject.org/cgit/burp.git/tree/burp.spec) * Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.4.36-7 - Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild * Fri May 15 2015 Andrew Niemantsverdriet <andrewniemants@gmail.com> - 1.4.36.6 - Added two configuration files so they would not be overwritten on update * Wed May 13 2015 Andrew Niemantsverdriet <andrewniemants@gmail.com> - 1.4.36.5 - Only use license with compatible operating systems - Fixed typo _initrdir -> _initddir and made sure the file gets the correct name * Wed May 13 2015 Andrew Niemantsverdriet <andrewniemants@gmail.com> - 1.4.36.4 - Made systemd-units a conditional BuildRequire * Tue May 12 2015 Andrew Niemantsverdriet <andrewniemants@gmail.com> - 1.4.36-3 - Updated licence field * Sat May 09 2015 Andrew Niemantsverdriet <andrewniemants@gmail.com> - 1.4.36-2 - Added systemd-units as a build require * Sat May 09 2015 Andrew Niemantsverdriet <andrewniemants@gmail.com> - 1.4.36-1 - Updated to latest stable version * Fri May 08 2015 Andrew Niemantsverdriet <andrewniemants@gmail.com> - 1.3.48-6 - Changed the build require from uthash to uthash-devel * Tue Mar 17 2015 Andrew Niemantsverdriet <andrewniemants@gmail.com> - 1.3.48-5 - Fixed scriptlets to correctly handle systemd * Tue Feb 17 2015 Andrew Niemantsverdriet <andrewniemants@gmail.com> - 1.3.48-4 - Added scriptlets to handle systemd * Mon Feb 09 2015 Andrew Niemantsverdriet <andrewniemants@gmail.com> - 1.3.48-3 - Split BuildRequires into one per line - Moved the LICENSE file to the license macro - Fixed spacing issue * Mon Feb 02 2015 Andrew Niemantsverdriet <andrewniemants@gmail.com> - 1.3.48-2 - removed clean section of spec file - changed install and files to conform to packaging guideline * Tue Nov 25 2014 Andrew Niemantsverdriet <andrewniemants@gmail.com> - 1.3.48-1 - Initial spec file